BODY {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; SCROLLBAR-FACE-COLOR: #edeef1; PADDING-BOTTOM: 2px; MARGIN: 2px; FONT: 12px verdana; SCROLLBAR-HIGHLIGHT-COLOR: #2e5a87; SCROLLBAR-SHADOW-COLOR: #2e5a87; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #edeef1; SCROLLBAR-ARROW-COLOR: #2e5a87; PADDING-TOP: 2px; SCROLLBAR-TRACK-COLOR: #edeef1; SCROLLBAR-DARKSHADOW-COLOR: #2e5a87; BACKGROUND-COLOR: #edeef1
}
A {
	FONT: bold 12px verdana, Arial, Helvetica, sans-serif; COLOR: #2e5a87; TEXT-DECORATION: none
}
A.cat {
	FONT-SIZE: 14px; COLOR: #535353; TEXT-DECORATION: none
}
A.news {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
ablock {
	FONT: bold 12px verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #567fd2; FONT-STYLE: normal; TEXT-DECORATION: none
}
ablock:hover {
	FONT: bold 12px verdana, Arial, Helvetica, sans-serif; COLOR: #ff9900; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; COLOR: #2e5a87; FONT-FAMILY: verdana
}
SELECT {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2e5a87; FONT-FAMILY: Tahoma, taipei, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f3f3f3
}
INPUT {
	BORDER-TOP-WIDTH: 1px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #2e5a87; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #2e5a87; COLOR: #2e5a87; BORDER-TOP-COLOR: #2e5a87; TEXT-INDENT: 3px; FONT-FAMILY: Tahoma, taipei, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f3f3f3; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #2e5a87
}
TEXTAREA {
	FONT-WEIGHT: bold; COLOR: #2e5a87; FONT-FAMILY: Tahoma, taipei, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f3f3f3
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.ahem {
	DISPLAY: none
}
.bgblock {
	BACKGROUND-COLOR: #edeef1
}
.bg1 {
	BACKGROUND-COLOR: #f3f3f3
}
.bg2 {
	BACKGROUND-COLOR: #2e5a87
}
.bg3 {
	BACKGROUND-COLOR: #edeef1
}
.bg4 {
	BACKGROUND-COLOR: #edeef1
}
.bg5 {
	BACKGROUND-COLOR: #edeef1
}
.bg6 {
	BACKGROUND-COLOR: #e3e6ea
}
.fg1 {
	COLOR: #ffffff
}
.fg2 {
	COLOR: #2e5a87
}
HR {
	FILTER: Alpha(Opacity=100,FinishOpacity=1,Style=2); WIDTH: 100%; COLOR: #01144e; HEIGHT: 2px
}
H1 {
	DISPLAY: inline; FONT-SIZE: 14px; MARGIN: 0px
}
H2 {
	DISPLAY: inline; FONT-SIZE: 12px; MARGIN: 0px
}
DIV.texte {
	MARGIN-LEFT: 3px; COLOR: #000000; MARGIN-RIGHT: 6px; TEXT-ALIGN: justify
}
LI {
	BACKGROUND-POSITION: 0% 65%; PADDING-LEFT: 10px; FONT-SIZE: 100%; BACKGROUND-IMAGE: url(puce.gif); BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif; LIST-STYLE-TYPE: none
}
.img2 {
	BORDER-RIGHT: #e3e6ea 1px solid; BORDER-TOP: #e3e6ea 1px solid; BORDER-LEFT: #e3e6ea 1px solid; BORDER-BOTTOM: #e3e6ea 1px solid
}
.l_n_t1 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.l_n_t1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
